Subject: [Tsvwg] Fwd: voice & video DSCPs? draft-ietf-tsvwg-admitted-realtime-dscp-00.txt

From: Bob Briscoe <[email-masked]>
Date: Thu, 13 Mar 2008 06:56:53 +0000

Fred,

I've just re-read -03 of this, and will post review comments to list tomorrow.

Below is re-send of commetns on -00 from a year ago, which still apply.

Bob

>Date: Wed, 21 Mar 2007 09:49:10 +0000
>To: Fred Baker <[email-masked]>
>From: Bob Briscoe <[email-masked]>
>Subject: voice & video DSCPs? draft-ietf-tsvwg-admitted-realtime-dscp-00.txt
>
>Fred,
>
>In the 'hands-up' just now in Prague on whether to assign another EF 
>DSCP for admitted video, separate from admitted voice, I put up my 
>hand for both yes and no.
>
>Here's why.
>
>Some operators might want to bundle the two together, others not. We 
>(in research not necessarily as a company) are trying to avoid 
>app-visibility if not absolutely necessary at the net layer.
>
>Some folks certainly have requirements to try to hide emergency 
>traffic in the data plane, which of course is do-able because the 
>precedence can be done in the control plane. They don't want to tag 
>packets with "Hey, I'm probably critical to the smooth running of 
>the Government, and I'm not hiding in a crowd of other stuff".
>
>Background is that from our simulations a couple of years ago, we 
>are perfectly happy with mixing audio and video (in terms of 
>queueing behaviour) where's there's high aggregation. In fact, the 
>more muxing the better when links are so fast that delay isn't a 
>concern. So we don't /need/ two DSCPs. Therefore, by the argument 
>above we may well not /want/ to identify the two as different, even 
>if it's only for SLAs or something. But we do /need/ a DSCP to 
>isolate or prioritise admitted traffic over non-admitted.
>
>So here's a proposal:
>- two DSCPs from IANA for EF-admit-voice and EF-admit-video
>- of which an operator can choose to use one (probably the voice 
>one) as just EF-admit-* if they want
>
>Is that feasible? Or have I missed the point?
>
>
>Bob
>
>
>____________________________________________________________________________
>Notice: This contribution is the personal view of the author and 
>does not necessarily reflect the technical nor commercial direction of BT plc.
>____________________________________________________________________________
>Bob Briscoe,                           Networks Research Centre, BT Research
>B54/77 Adastral Park,Martlesham Heath,Ipswich,IP5 3RE,UK.    +44 1473 645196

____________________________________________________________________________
Bob Briscoe, <[email-masked]>      Networks Research Centre, BT Research
B54/77 Adastral Park,Martlesham Heath,Ipswich,IP5 3RE,UK.    +44 1473 645196

---

From: Janet P Gunn <[email-masked]>
Date: Thu, 13 Mar 2008 08:12:14 -0400

Bob,

It probably doesn't change your comments, but the latest version is -04.

The major changes (from -03 to -04) I am aware of  are that the specific 
code point has changed, and the draft is now labeled as "standards track".

Janet

[email-masked] wrote on 03/13/2008 02:56:53 AM:

> Fred,
> 
> I've just re-read -03 of this, and will post review comments to 
listtomorrow.
> >Subject: voice & video DSCPs? 
draft-ietf-tsvwg-admitted-realtime-dscp-00.txt
> >does not necessarily reflect the technical nor commercial directionof 
BT plc.